<div class="modal-content">
    <div class="modal-header">
        <h3 class="modal-title"><span class="glyphicon glyphicon-save"></span> Prêt à envoyer ?</h3>
    </div>
    <div id="propslist"  class="modal-body">
        <h4>Vous allez enregistrer les propriétés suivantes</h4>
        <div class="table-responsive force-scroll">
            <table ng-table="propslistParams" class="table table-striped table-condensed table-hover table-bordered">
                <tr ng-repeat="p in $data">
                    <td data-title="'Nom'">{{p.name}}</td>
                    <td data-title="'Valeur'">{{p.value}}</td>
                    <td data-title="'Pays'">{{p.country}}</td>
                    <td data-title="'Environment'">{{p.environment}}</td>
                    <td data-title="'Plateforme'">{{p.platform}}</td>
                    <td data-title="'Version'">{{p.version}}</td>
                    <td data-title="'Editeur'">{{p.editor}}</td>
                    <td data-title="'Template'">{{p.template}}</td>
                </tr>
            </table>
        </div>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" ng-click="cancel()">Annuler</button>
        <button type="button" class="btn btn-primary" ng-click="save()">Envoyer</button>
    </div>
</div>